html{font-size: 16 px;} /*Mi Rem*/

@import url('https://fonts.googleapis.com/css?family=Asul:300,400,500,700');
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,400i,500,700');

body{text-align:center;background: #E9EBEF;font-family: Asul, Arial, sans-serif;margin: 0px; padding; 0px; 
  box-sizing: border-box;
}

.sup {
    font-weight: bold;
    text-align: center;
    background-size: cover;
    background-image: url(img/rotulo.jpg);
    background-repeat: no-repeat;
}
.logodgpc {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
	align-content: stretch;
    padding: 1rem;
 

}

.logobiblio {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: stretch;
	align-content: stretch;
}

.Banner { width: 100% ;display: flex; display:inline-block; align-items: center; margin: auto}

.Biblio { 
    width: 20%; display: block;margin: auto; background-image: url(banner.jpg);
}
    
h1{ color: #E9EBEF;
    background: #3728F8;
    display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
	align-content: stretch;
    margin: 0rem 0rem 3rem 0rem;
}

.menu{
    margin: 3rem 0rem 3rem 0rem;
    list-style-type: none;
    text-decoration: none;
    font-size: 1rem;
    display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: stretch;
	align-content: stretch;
}



ul li{ list-style-type: none; display: inline;}
ul li a{ font-family: 'Asul',serif; color: #3923FD; text-decoration: none; font-size: 1,5rem;
background: #fff;
    padding: 0.9rem 2rem 0.9rem 2rem;
    margin: 0.5rem;
    border: 4px solid #3BEECB;
    border-radius:  6rem;
}

.menu nav ul li a:hover  { color:#3BEECB }


.alumnos {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	align-content: stretch;
}
.losalumnos { 
    border: 0.5rem solid #E9EBEF
}

.losalumnos img{
        border-radius: 20px;
        display:block;
        margin-left: auto;
        margin-right: auto;
        width: 100%;   
        transform:scale(1);
}  

.losalumnos text{
        padding-top: 5px;
        display:block;
        text-align: center;
        width: 100%;
}

.losalumnos img:hover{
        transform:scale(0.8);
        transition: 0.5s all;
}
        

.text {
background: #3728F8;
    border-radius: 20px;
    color: #E9EBEF;
    transform:scale(0.8);
    
}

.rotulo {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: stretch;
	align-content: stretch;
    margin: 3rem;
    
}

.txtrotulo{
    list-style-type: none;
    color: #3728F8;
    padding: 4rem 1rem 4rem 1rem;
   
     
    background: rgba(55, 40, 248, 0.09);
    border-radius: 20px 0px 0px 20px;
}


.imgrotulo img{
	border-radius: 20px 20px 20px 20px;  
    float: left;
}


.footer {color: #E9EBEF;
    padding: 1em
    font-size: 9px;
    background: #3728F8;
    display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: stretch;
	align-content: stretch;
    margin: auto;
}


    
/*plan*/
.contenedoridea linea1{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: stretch;
}

.contentenedoridea linea1 {
    display: inline;
}

.fadu {
    float:left;
    margin: 50px;
    border-radius: 20px 20px 20px 20px;
}

.contenedoridea linea2{
    display: inline;
}
.idea {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: stretch;
	align-content: stretch;
}

.requisitos {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: stretch;
	align-content: stretch;
}

.obj {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: stretch;
	align-content: stretch;
}








/*fin plan*/



.imgmapa {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: stretch;
	align-content: stretch;
    margin: 3rem;
}

.imgmapa img{
    width: 100%;
    height: 100%;
    max-width: 100%;
}








contenedor_video {
    width: 400px;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
    margin-bottom: 5em;
    min-height: 315px;
    margin: 3rem 0rem 3rem 0rem;
}
iframe {
    width: 400px;
    height: auto;
}






@media (max-width: 675px){
    
    .menu nav ul li a{
    display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: stretch;
	align-content: stretch;
}
    
    
    .losalumnos{
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;
	align-items: stretch;
	align-content: stretch;
}
    
    .imgrotulo img{
	display: none;
}

    
}
}


    
}